{
  "advancement.luistercorp.structure.ice_cabin.title": "Refuge contre la Tempête de Neige",
  "advancement.luistercorp.structure.ice_cabin.description": "Trouvez la Cabane Glacée des Pillagers",
  "advancement.luistercorp.structure.ice_castle.title": "Menace Gelée",
  "advancement.luistercorp.structure.ice_castle.description": "Trouvez le Château Glacé des Pillagers",
  "advancement.luistercorp.structure.ice_water_well.title": "Eau Gelée...",
  "advancement.luistercorp.structure.ice_water_well.description": "Trouvez le Puits d’Eau Glacé des Pillagers"
}
